import { useEffect } from "react";
import { useHistory } from "@docusaurus/router";

export default function RedirectToDocs() {
  const history = useHistory();

  useEffect(() => {
    history.push("/docs/");
  }, [history]);

  return null;
}
